{
    "compilerOptions": {
        "module": "system",
        "target": "ES2018",
        "noImplicitAny": false,
        "sourceMap": false,
        "inlineSourceMap": true,
        "removeComments": true,
        "noImplicitThis": true,
        "inlineSources": true,
        "declaration": false,
        "noUnusedLocals": true,
        "outFile": "js/Application.js",
        "types": [],
        "moduleResolution": "node",
        "emitBOM": true,
        "charset": "utf8"
    },
    "exclude": ["js/**/*"],
    "include": ["app/**/*", "content/**/*"]
}